.table {
	width: 100%;
	border: 2px solid $green-grass;
	background-color: white;
    border-radius: 8px;

	th {
		padding: 1em 1em 1em;
		border: 1px solid $green-pastel;
	}

	td {
		font-size: 0.9em;
		padding: 1em 1em 1em;
		border: 1px solid $green-pastel;

		input {
			margin: 0;
			outline: 0;
			-webkit-appearance: none;
			padding: 0.5em;
			width: 100%;
			border: 0;
			font-weight: 400;
		}
	}

	tr {
		border-radius: 6px;
		overflow: hidden;
	}

	tr:hover td {
		background-color: white;
		&:first-child {
			border-radius: 6px 0 0 6px;
		}
		&:last-child {
			border-radius: 0 6px 6px 0;
		}
	}

	.button_form_cell {
		padding: 0 0.4em;
	}
}
